Subject: Re: "tofay" (was: RE: [lojban] registry of experimental cmavo

From: "Adam Raizen" <[email-masked]>
Date: Sat, 21 Jul 2001 23:31:10 -0000

la xorxes cusku di'e

> I don't have a problem with {cabdei} meaning "that day" in
> the appropriate context. {le ca djedi} can also mean that.

I don't think so. According to the current definition, "ca" and the
rest of PU, ZI, etc. all refer to the speaker's now as the reference
point when they don't tag anything. Maybe it should be otherwise, but
it's not.

mu'o mi'e adam